Subject: bug#14358: Option to use GraphicsMagick instead of ImageMagick

From: Glenn Morris <[email-masked]>
Date: Sun, 03 Dec 2017 22:03:15 -0500

There's no interest in addressing this issue. Closing as wontfix.